fprintf('\n\n\n\n\n\n\n\n\n==================================================');
fprintf('\n======================Robust_rho9======================');
fprintf('\n======================Robust_rho9======================');
fprintf('\n======================Robust_rho9======================');
fprintf('\n==================================================\n\n\n\n\n\n\n\n\n');

close all;
clear;
clc;

%% Load Parameters
Parameters;

%% Replicate Section 3 of the Paper
Baseline;

%% Replicate Section 4 of the Paper
Counterfactual_TariffUnilateral_UC;
Counterfactual_TariffUnilateral_CU;
Counterfactual_TariffNash;

%% 复现“突破路径模拟：算力比较优势与贸易政策”
Counterfactual_Tech;
Counterfactual_Tech_Unilateral
Counterfactual_Tech_Nash
